package com.search.lucene.documents.representers.abstractions;

import org.apache.lucene.document.Document;

public interface IDocumentRepresenter<T> {
    T Represent(Document indexedDocument);
    String representationSchema();
}
